/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
 
 /* =============================================================================
 ::BLOG SLIDER::::::::::::::::::::::::::::::::::::::::::::::::::::::::
 ============================================================================= */
 
#sec-blog .flexslider_home .flex-container a:active, 
#sec-blog .flexslider_home a:active, 
#sec-blog .flexslider_home .flex-container a:focus, 
#sec-blog .flexslider_home .flexslider a:focus {outline:none}
#sec-blog .flexslider_home .slides, 
#sec-blog .flexslider_home .flex-control-nav, 
#sec-blog .flexslider_home .flex-direction-nav{margin:0; padding:0; list-style:none}
#sec-blog .flexslider_home .slides >li{display:none; -webkit-backface-visibility:hidden}
#sec-blog .flexslider_home .slides img{width:100%; display:block}
html[xmlns] #sec-blog .flexslider_home .slides{display:block}
* html #sec-blog .flexslider_home .slides{height:1%}
.no-js #sec-blog .flexslider_home .slides >li:first-child{display:block}
#sec-blog .flexslider_home{zoom:1; position:relative; min-height: 424px !important;}
#sec-blog .flexslider_home .flex-viewport{-webkit-transition:all 1s ease; -moz-transition:all 1s ease; transition:all 1s ease; max-height:200px}
#sec-blog .box.col2.flexslider_home{min-height:300px !important}
#sec-blog .flexslider_home .flex-viewport{max-height:300px; position:relative}
#sec-blog .flexslider_home .flexslider .slides{zoom:1}
#sec-blog .flexslider_home .flex-direction-nav{*height:0}
#sec-blog .flexslider_home .flex-direction-nav a{width:40px; height:40px;  display:block; position:absolute; top:17%; z-index:10; cursor:pointer; text-indent:-9999px}
#sec-blog .flexslider_home .flex-direction-nav .flex-next{background:rgba(0,0,0,0.7)url(../images/arrow-right-white.png) center no-repeat; right:14px}
#sec-blog .flexslider_home .flex-direction-nav .flex-prev{background:rgba(0,0,0,0.7) url(../images/arrow-left-white.png)center no-repeat;left:14px;}
#sec-blog .flexslider_home .flex-next:hover{background:rgba(0,0,0,0.2) url(../images/arrow-right-white.png) center no-repeat;
}
#sec-blog .flexslider_home .flex-prev:hover{background:rgba(0,0,0,0.2) url(../images/arrow-left-white.png)center no-repeat;}
#sec-blog .flexslider_home:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{}
#sec-blog .flexslider_home .flex-direction-nav .flex-disabled{opacity:.3!important; filter:alpha(opacity=30); cursor:default}
#sec-blog .flexslider_home .flex-control-nav{ display:none}
#sec-blog .flexslider_home h3{margin-top:10px !important}
#sec-blog .flexslider_home .flex-control-nav li{margin:3px 3px; display:inline-block; zoom:1; *display:inline}
#sec-blog .flexslider_home .flex-control-paging li a{font-family:"Dosis"; 
padding:0px 6px; font-weight:700; 
display:block;  color:#fff; cursor:pointer}
#sec-blog .flexslider_home .flex-control-paging li a:hover{background:#333; background:rgba(0,0,0,0.7)}
#sec-blog .flexslider_home .flex-control-paging li a.flex-active{background:#fff; cursor:default;  color:#222; 
-webkit-border-radius:1px}

@media screen and (max-width:860px){
 #sec-blog .flexslider_home .flex-direction-nav .flex-prev{opacity:1; left:0}
 #sec-blog .flexslider_home .flex-direction-nav .flex-next{opacity:1; right:0}}
 
 /* =============================================================================
 ::PAGES SLIDER::::::::::::::::::::::::::::::::::::::::::::::::::::::::
 ============================================================================= */
 

 
 #shift-page .flexslider_home .flex-container a:active, 
 #shift-single .flexslider_home .flex-container a:active,
 #shift-page .flexslider_home a:active, 
 #shift-single .flexslider_home a:active,
 #shift-page .flexslider_home .flex-container a:focus, 
 #shift-single .flexslider_home .flex-container a:focus, 
 #shift-page .flexslider_home a:focus,
 #shift-single .flexslider_home a:focus 
 {outline:none}
 
 #shift-page .flexslider_home .slides, 
 #shift-single .flexslider_home .slides,
 #shift-page .flexslider_home .flex-control-nav, 
 #shift-single .flexslider_home .flex-control-nav,
 #shift-page .flexslider_home .flex-direction-nav,
 #shift-single .flexslider_home .flex-direction-nav
 {margin:0; padding:0; list-style:none}
  
 #shift-page .flexslider_home,
 #shift-single .flexslider_home 
 {margin:0; padding:0}
 
 #shift-page .flexslider_home  .slides >li,
 #shift-single .flexslider_home  .slides >li
  {display:none; -webkit-backface-visibility:hidden; padding-left: 0;
  }
 
 #shift-page .flexslider_home  .slides img,
 #shift-single .flexslider_home  .slides img
 {width:100%; display:block; }

 
 #shift-page .flexslider_home .slides:after,
 #shift-single .flexslider_home .slides:after
 {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0}
 
 html[xmlns] #shift-page .flexslider_home .slides,
  html[xmlns] #shift-single .flexslider_home .slides
 {display:block;
 }
 
 * html #shift-page .flexslider_home .slides,
 * html #shift-single .flexslider_home .slides
 {height:1%}
 
 .no-js #shift-page .flexslider_home .slides >li:first-child,
  .no-js #shift-single .flexslider_home .slides >li:first-child
 {display:block}
 
 #shift-page .flexslider_home,
  #shift-single .flexslider_home
  {margin:0 0 30px; position:relative;  zoom:1; min-width: 300px;
  }
 
 #shift-page .flexslider_home .flex-viewport,
 #shift-single .flexslider_home .flex-viewport
 {max-height:2000px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; transition:all 1s ease}
 

 
 #shift-page .flexslider_home .slides,
 #shift-single .flexslider_home .slides
 {zoom:1}
  
  /*LOADING*/
  #shift-page .flexslider_home.loading,
  #shift-single .flexslider_home.loading {
   		min-height: 300px;
   		background-image: url(../images/loader.gif);
   		background-position:center center;
   		background-repeat: no-repeat ;
   }
 
 #shift-page .flexslider_home .flex-direction-nav,
#shift-single .flexslider_home .flex-direction-nav
 {*height:0}
 
 #shift-page .flexslider_home .flex-direction-nav a,
 #shift-single .flexslider_home .flex-direction-nav a
 {width:60px; height:60px;  display:block; position:absolute; top:40%; z-index:10; cursor:pointer; text-indent:-9999px}
 
 #shift-single .flexslider_home .flex-direction-nav .flex-next,
 #shift-page .flexslider_home .flex-direction-nav .flex-next{right: 0px; background:rgba(0,0,0,.3) url(../images/arrow-right.png)center center no-repeat;}

#shift-single .flexslider_home .flex-direction-nav .flex-prev,
#shift-page .flexslider_home .flex-direction-nav .flex-prev{left:0px;background:rgba(0,0,0,.3) url(../images/arrow-left.png)center center no-repeat;
 } 
 
 #shift-single .flexslider_home .flex-next:hover,
  #shift-page .flexslider_home .flex-next:hover {opacity: 1; background: #444 url(../images/arrow-right-white.png)center center no-repeat;
 }
 #shift-single .flexslider_home .flex-prev:hover,
  #shift-page .flexslider_home .flex-prev:hover {opacity: 1; background: #444 url(../images/arrow-left-white.png)center center no-repeat;}
 
 #shift-page .flexslider_home .flexslider:hover .flex-next,
 #shift-single .flexslider_home .flexslider:hover .flex-next
 {opacity:0.8;}
 
 #shift-page .flexslider_home .flexslider:hover .flex-prev,
#shift-single .flexslider_home .flexslider:hover .flex-prev
 {opacity:0.8; }
 
 #shift-page .flexslider_home:hover .flex-next:hover,
 #shift-page .flexslider_home:hover .flex-next:hover,
 #shift-single .flexslider_home:hover .flex-prev:hover,
 #shift-single .flexslider_home:hover .flex-next:hover
 {opacity:1}
 
 #shift-page .flexslider_home .flex-direction-nav .flex-disabled,
 #shift-single .flexslider_home .flex-direction-nav .flex-disabled
  {opacity:.3 !important; filter:alpha(opacity=30); cursor:default}
 
 #shift-page .flexslider_home .flex-control-nav,
 #shift-single .flexslider_home .flex-control-nav
 {width:100%; position:absolute; bottom:-40px; text-align:center}
 
 #shift-page .flexslider_home .flex-control-nav li,
 #shift-single .flexslider_home .flex-control-nav li
  {margin:0 6px; display:inline-block; zoom:1; *display:inline}
 
 #shift-page .flexslider_home .flex-control-paging li a,
 #shift-single .flexslider_home .flex-control-paging li a
 {display: none;
 }
 
 #shift-page .flexslider_home .flex-control-paging li a:hover,
 #shift-single .flexslider_home .flex-control-paging li a:hover
  {background:#333; background:rgba(0,0,0,0.7)}
 
 #shift-page .flexslider_home .flex-control-paging li a.flex-active,
 #shift-single .flexslider_home .flex-control-paging li a.flex-active
 {background:#000; background:rgba(0,0,0,0.9); cursor:default}
 
 
 @media screen and (max-width:860px){
  #shift-page .flexslider_home .flex-direction-nav .flex-prev,
  #shift-single .flexslider_home .flex-direction-nav .flex-prev
  {opacity:1; left:0}
  
  #shift-page .flexslider_home .flex-direction-nav .flex-next,
  #shift-single .flexslider_home .flex-direction-nav .flex-next
  {opacity:1; right:0}}

/* =============================================================================
::FLEXSLIDER SECTION BIG::::::::::::::::::::::::::::::::::::::::::::::::::::::::
============================================================================= */

#sec-flexslider .flex-container a:active,
#sec-flexslider a:active,
#sec-flexslider .flex-container a:focus,
#sec-flexslider .flexslider a:focus  {outline: none;}
#sec-flexslider .slides,
#sec-flexslider .flex-control-nav,
#sec-flexslider .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
#sec-flexslider .flexslider {margin: 0; padding: 0;}
#sec-flexslider .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}
#sec-flexslider .flexslider .slides img {width: 100%; display: block;}
#sec-flexslider .flex-pauseplay span {text-transform: capitalize;}
#sec-flexslider .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] #sec-flexslider  .slides {display: block;} 
* html #sec-flexslider  .slides {height: 1%;}
.no-js #sec-flexslider  .slides > li:first-child {display: block;}
#sec-flexslider .flexslider {margin: 0; position: relative; zoom: 1;}
#sec-flexslider .flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
#sec-flexslider .loading .flex-viewport {max-height: 300px;}
#sec-flexslider .flexslider .slides {zoom: 1;}
#sec-flexslider .flex-direction-nav {*height: 0;}
#sec-flexslider .flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
#sec-flexslider .flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
#sec-flexslider .flex-direction-nav .flex-prev {left: -36px;}
#sec-flexslider .flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
#sec-flexslider .flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
#sec-flexslider .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
#sec-flexslider .flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
#sec-flexslider .flex-control-nav {width: 100%; position: absolute; bottom: -80px; text-align: center;}
#sec-flexslider .flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
#sec-flexslider .flex-control-paging li a {width: 30px; height: 30px; display: block; background: #fff; background: rgba(0,0,0,0.1); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.1);}
#sec-flexslider .flex-control-paging li a:hover { background: #fff; background: rgba(0,0,0,0.7); }
#sec-flexslider .flex-control-paging li a.flex-active { background: #88d4ed; cursor: default; }
#sec-flexslider .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
#sec-flexslider .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
#sec-flexslider .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
#sec-flexslider .flex-control-thumbs img:hover {opacity: 1;}
#sec-flexslider .flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
@media screen and (max-width: 860px) {
  #sec-flexslider .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  #sec-flexslider .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

/* @group VERY TOP CAROUSEL */

/* ================================================
01 :::::: BROWSER
================================================ */

/* Browser Resets */
.browser_gallery .flex-container a:active,
.browser_gallery .flexslider a:active,
.browser_gallery .flex-container a:focus,
.browser_gallery .flexslider a:focus  {outline: none;}
.browser_gallery .slides,
.browser_gallery .flex-control-nav,
.browser_gallery .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.browser_gallery {margin: 0; padding: 0;}
.browser_gallery .slides > li {display: none; -webkit-backface-visibility: hidden;} 
.browser_gallery .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.browser_gallery .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .browser_gallery .slides {display: block;} 
* html .browser_gallery .slides {height: 1%;}
.no-js .browser_gallery .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/

.browser_gallery .row {
	width: 88%;
	margin: 0 auto;
}

.browser_gallery {
	margin: 0 0 30px;
	position: relative;
	zoom: 1;
}

.browser_gallery .flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}

.browser_gallery.loading {
	background-image: url(../images/loader1.gif);
	background-position: center center;
	background-repeat: no-repeat;
	min-height: 540px;
	margin-bottom: 0;
}

.browser_gallery .slides {
	zoom: 1;
}

.browser_gallery li {
	margin: 0 0px;
}

.browser_gallery li img {
	margin-top: 57px;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
	max-width: 798px;
	max-height: 490px;
	margin-left: 1px;
}

/* Direction Nav */

.browser_gallery.flex-direction-nav {
	*height: 0;
}

.browser_gallery .flex-direction-nav a {
	width: 60px;
	height: 60px;
	margin: -20px 0 0;
	display: block;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
	-webkit-transition: all .3s ease;
}

.browser_gallery .flex-direction-nav .flex-next {
	right: -87px;
	background: rgba(0,0,0,.2) url(../images/arrow-right.png)center center no-repeat;
}

.browser_gallery .flex-direction-nav .flex-prev {
	left: -90px;
	background: rgba(0,0,0,.2) url(../images/arrow-left.png)center center no-repeat;
}

.browser_gallery .flex-next:hover {
	opacity: 1;
	background: #444 url(../images/arrow-right-white.png)center center no-repeat;
}

.browser_gallery .flex-prev:hover {
	opacity: 1;
	background: #444 url(../images/arrow-left-white.png)center center no-repeat;
}

.browser_gallery:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}

.browser_gallery .flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter: alpha(opacity=30);
	cursor: default;
}

/* Control Nav */

.browser_gallery .flex-control-nav {
	width: 100%;
	display: none;
	position: absolute;
	bottom: -40px;
	text-align: center;
}

.browser_gallery .flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.browser_gallery .flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: rgba(0,0,0,0.5);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

.browser_gallery .flex-control-paging li a:hover {
	background: #333;
	background: rgba(0,0,0,0.7);
}

.browser_gallery .flex-control-paging li a.flex-active {
	background: #000;
	background: rgba(0,0,0,0.9);
	cursor: default;
}

@media screen and (max-width: 860px) {

.browser_gallery .flex-direction-nav .flex-prev {
	opacity: 1;
	left: 0;
}

.browser_gallery .flex-direction-nav .flex-next {
	opacity: 1;
	right: 0;
}

}

/* @end */

/* ================================================
01 :::::: FEATURED SLIDER
================================================ */

/* Browser Resets */
.featured_slider .flex-container a:active,
.featured_slider .flexslider a:active,
.featured_slider .flex-container a:focus,
.featured_slider .flexslider a:focus  {outline: none;}
.featured_slider .slides,
.featured_slider .flex-control-nav,
.featured_slider .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.featured_slider {margin: 0; padding: 0;}
.featured_slider .slides > li {display: none; -webkit-backface-visibility: hidden;} 
.featured_slider .slides img {width: 100%; display: block;}
featured_slider .flex-pauseplay span {text-transform: capitalize;}
.featured_slider .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .featured_slider .slides {display: block;} 
* html .featured_slider .slides {height: 1%;}
.no-js .featured_slider .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/

.featured_slider {
	margin:0px;
	position: relative;
	zoom: 1;
}

.featured_slider .flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}

.featured_slider.loading {
	background-image: url(../images/loader1.gif);
	background-position: center center;
	background-repeat: no-repeat;
}

.featured_slider .slides {
	zoom: 1;
}

.featured_slider li img {
	max-width: 100%;
	height: auto;
}

/* Direction Nav */

.featured_slider .flex-direction-nav {
	*height: 0;
}

.featured_slider .flex-direction-nav a {
	width: 60px;
	height: 60px;
	margin: -20px 0 0;
	display: block;
	position: absolute;
	top: 50%;
	outline: none;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
	-webkit-transition: all .3s ease;
}

.featured_slider .flex-direction-nav .flex-next {
	right: 0px;
	-webkit-border-radius: 2px 0px 0px 2px;
	-moz-border-radius: 2px 0px 0px 2px;
	background:rgba(0,0,0,.8) url(../images/arrow-right-white.png)center center no-repeat;
}

.featured_slider .flex-direction-nav .flex-prev {
	left: 0px;
	-webkit-border-radius: 0px 2px 2px 0px;
	-moz-border-radius: 0px 2px 2px 0px;
	background:rgba(0,0,0,.8) url(../images/arrow-left-white.png)center center no-repeat;
}

.featured_slider .flex-next:hover {
	opacity: 1;
	background: #444 url(../images/arrow-right-white.png)center center no-repeat;
}

.featured_slider .flex-prev:hover {
	opacity: 1;
	background: #444 url(../images/arrow-left-white.png)center center no-repeat;
}

.featured_slider:hover .flex-next:hover, .featured_slider:hover .flex-prev:hover {
	opacity: 1;
}

.featured_slider .flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter: alpha(opacity=30);
	cursor: default;
}

/* Control Nav */

.featured_slider .flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 20px;
	text-align: center;
	
}

.featured_slider .flex-control-nav li {
	margin: 0 4px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.featured_slider .flex-control-paging li a {
	width: 9px;
	height: 9px;
	display: block;
	background: rgba(0,0,0,0.3);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;

}

.featured_slider .flex-control-paging li a:hover {
	background: #0088cc;
	
}

.featured_slider .flex-control-paging li a.flex-active {
	background: #0088cc;
	
	cursor: default;
}

@media screen and (max-width: 860px) {

.featured_slider .flex-direction-nav .flex-prev {
	opacity: 1;
	left: 0;
}

.featured_slider .flex-direction-nav .flex-next {
	opacity: 1;
	right: 0;
}

}